/*
Theme Name:     Amelies Garden
Theme URI:      https://ameliesgarden.houseoftheme.com/
Template:       kadence
Author:         Houseofwise
Author URI:     https://www.houseofwise.org
Description:    Amelie’s Garden is a modern and user-friendly WordPress theme specifically designed for businesses in the fashion retail industry. With its clean and elegant design, this theme not only enhances the visual appeal for your customers but also simplifies management tasks for you.
Version:        1.0.5
License:        GNU General Public License v3.0 (or later)
License URI:    https://www.gnu.org/licenses/gpl-3.0.html
*/

.woocommerce span.onsale{
    display:none;
}
@media (max-width: 768px) {
    .wc-block-grid.has-4-columns .wc-block-grid__products {
      display: flex;
    }
    .wc-block-grid.has-4-columns .wc-block-grid__product {
      flex: 1 0 50%;
      min-width: 40%;
      padding: 0;
      margin: 0 0 24px;
    }
    .wp-site-blocks .site-main .entry-content .wc-block-grid .wc-block-grid__products {
        grid-template-columns: 1fr 1fr!important;
        column-gap: 0.5rem;
        display: grid;
    }
}
.woocommerce span.onsale{
    display:none;
}
@media (max-width: 768px) {
    .wc-block-grid.has-4-columns .wc-block-grid__products {
      display: flex;
    }
    .wc-block-grid.has-4-columns .wc-block-grid__product {
      flex: 1 0 50%;
      min-width: 40%;
      padding: 0;
      margin: 0 0 24px;
    }
    .wp-site-blocks .site-main .entry-content .wc-block-grid .wc-block-grid__products {
        grid-template-columns: 1fr 1fr!important;
        column-gap: 0.5rem;
        display: grid;
    }
}
